 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 755px;
}

.u-section-1 .u-shape-1 {
  width: 430px;
  background-image: none;
  left: 0;
  right: auto;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1060px;
  margin: 79px 0 60px auto;
}

.u-section-1 .u-image-1 {
  background-image: url("images/BoCo_LOGO_72dpi.png");
  min-height: 617px;
  background-position: 50% 50%;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 617px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 300;
  letter-spacing: 3px;
  font-size: 1.125rem;
  margin: 90px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  line-height: 1.0999999999999999;
  margin: 9px 0 0;
}

.u-section-1 .u-text-3 {
  line-height: 1.2;
  margin: 9px 0 0;
}

.u-section-1 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  text-transform: uppercase;
  font-weight: bold;
  margin: 23px auto 0;
  padding: 5px 15px;
}

.u-section-1 .u-text-4 {
  margin: 9px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 692px;
  }

  .u-section-1 .u-shape-1 {
    width: 315px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-image-1 {
    min-height: 547px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 547px;
  }

  .u-section-1 .u-text-2 {
    line-height: 52.8px;
  }

  .u-section-1 .u-btn-1 {
    border-style: none;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-1 .u-shape-1 {
    width: 260px;
    height: 535px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 0 auto 0 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -477px;
    margin-bottom: 58px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 419px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-1 .u-image-1 {
    min-height: 461px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 862px;
  }

  .u-section-1 .u-shape-1 {
    height: 369px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 506px;
    background-position: 50% 14.56%;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 829px;
}

.u-section-2 .u-rotation-parent-1 {
  width: 570px;
  height: 447px;
  margin: 35px 200px 0 auto;
}

.u-section-2 .u-image-1 {
  width: 447px;
  height: 570px;
  object-position: 50% 100%;
  filter: brightness(0.85);
  background-image: url("images/PXL_20211112_222532788.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-rotation-parent-2 {
  width: 404px;
  height: 404px;
  margin: -414px auto 0 0;
}

.u-section-2 .u-image-2 {
  width: 404px;
  height: 404px;
  background-image: url("images/PXL_20211112_230008277.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-rotation-parent-3 {
  width: 399px;
  height: 517px;
  margin: -192px auto 0 236px;
}

.u-section-2 .u-image-3 {
  width: 399px;
  height: 517px;
  background-image: url("images/PXL_20211112_222116423_2.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-rotation-parent-4 {
  width: 345px;
  height: 385px;
  margin: -694px 0 0 auto;
}

.u-section-2 .u-image-4 {
  width: 385px;
  height: 345px;
  background-image: url("images/PXL_20211112_221229295.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-group-1 {
  min-height: 361px;
  width: 545px;
  background-image: none;
  margin: -55px 0 35px auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 27px 60px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  text-align: left;
  font-size: 1rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  text-transform: none;
  font-weight: 800;
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  line-height: 1.2;
  margin: 16px 0 0;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 1px;
  font-size: 0.875rem;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  background-image: none;
  text-transform: uppercase;
  font-weight: bold;
  margin: 12px auto 0 0;
  padding: 5px 15px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1114px;
  }

  .u-section-2 .u-rotation-parent-1 {
    height: 446px;
  }

  .u-section-2 .u-image-1 {
    width: 583px;
    height: 583px;
    margin: 97px 171px 0 auto;
  }

  .u-section-2 .u-rotation-parent-2 {
    margin-top: -413px;
  }

  .u-section-2 .u-image-2 {
    width: 328px;
    height: 328px;
    object-position: 75.07% 50%;
    margin: -314px auto 0 0;
  }

  .u-section-2 .u-rotation-parent-3 {
    height: 518px;
  }

  .u-section-2 .u-image-3 {
    width: 517px;
    margin: -140px auto 0 80px;
  }

  .u-section-2 .u-rotation-parent-4 {
    margin-top: -695px;
  }

  .u-section-2 .u-image-4 {
    width: 304px;
    height: 304px;
    margin: -661px 0 0 auto;
  }

  .u-section-2 .u-group-1 {
    width: 451px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -1px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-btn-1 {
    border-style: none;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1395px;
  }

  .u-section-2 .u-rotation-parent-1 {
    margin-top: 97px;
    margin-right: 150px;
  }

  .u-section-2 .u-image-1 {
    width: 483px;
    height: 483px;
    margin-right: auto;
    margin-left: 306px;
  }

  .u-section-2 .u-image-2 {
    width: 300px;
    height: 300px;
  }

  .u-section-2 .u-rotation-parent-3 {
    margin-top: -140px;
  }

  .u-section-2 .u-image-3 {
    margin-left: 64px;
  }

  .u-section-2 .u-image-4 {
    width: 268px;
    height: 268px;
  }

  .u-section-2 .u-group-1 {
    width: 414px;
    margin-right: auto;
    margin-bottom: 60px;
    margin-left: 306px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 23px;
    padding-bottom: 23px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1749px;
  }

  .u-section-2 .u-rotation-parent-1 {
    width: 540px;
    height: 393px;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 497px;
    height: 497px;
    margin-right: 55px;
    margin-left: auto;
  }

  .u-section-2 .u-rotation-parent-2 {
    margin-top: -360px;
  }

  .u-section-2 .u-image-2 {
    width: 321px;
    height: 321px;
  }

  .u-section-2 .u-rotation-parent-3 {
    margin-left: 141px;
  }

  .u-section-2 .u-image-3 {
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-group-1 {
    width: 430px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 35px;
    padding-left: 45px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 448px;
  }

  .u-section-2 .u-rotation-parent-1 {
    width: 340px;
    height: 193px;
  }

  .u-section-2 .u-image-1 {
    width: 329px;
    height: 329px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-rotation-parent-2 {
    width: 340px;
    height: 276px;
    margin-top: -320px;
  }

  .u-section-2 .u-image-2 {
    width: 245px;
    height: 245px;
    margin-top: -320px;
  }

  .u-section-2 .u-rotation-parent-3 {
    width: 340px;
    height: 441px;
    margin-top: -130px;
    margin-left: 0;
  }

  .u-section-2 .u-image-3 {
    margin-top: -130px;
  }

  .u-section-2 .u-rotation-parent-4 {
    width: 340px;
    height: 375px;
    margin-top: -642px;
    margin-right: auto;
    margin-left: -16px;
  }

  .u-section-2 .u-image-4 {
    width: 229px;
    height: 229px;
    margin-top: -700px;
  }

  .u-section-2 .u-group-1 {
    min-height: 418px;
    margin-top: -290px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 635px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 29px;
  margin-bottom: 29px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 577px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 3px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 2.25rem;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.2;
  margin: 19px 0 0;
}

.u-section-3 .u-btn-1 {
  letter-spacing: 1px;
  font-size: 0.875rem;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  background-image: none;
  text-transform: uppercase;
  font-weight: bold;
  margin: 15px auto 0 0;
  padding: 5px 15px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 577px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 17px;
}

.u-section-3 .u-shape-1 {
  width: 100px;
  height: 100px;
  margin: 437px auto 0 13px;
}

.u-section-3 .u-image-1 {
  height: 503px;
  background-image: url("images/BoCo_CLASSES.png");
  background-position: 50% 50%;
  width: 503px;
  margin: -531px auto 0 13px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 668px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 476px;
  }

  .u-section-3 .u-text-2 {
    font-size: 3.4375rem;
  }

  .u-section-3 .u-btn-1 {
    border-style: none;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 537px;
  }

  .u-section-3 .u-shape-1 {
    color: rgb(0, 0, 0) !important;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    height: 436px;
    width: 436px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 40px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 671px;
  }

  .u-section-3 .u-image-1 {
    height: 326px;
    width: 326px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 850px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 711px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 611px;
  }

  .u-section-3 .u-image-1 {
    height: 500px;
    width: 500px;
    margin-top: -705px;
    margin-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 931px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 560px;
  }

  .u-section-3 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 348px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 143px;
  }

  .u-section-3 .u-image-1 {
    height: auto;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 350px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 41px;
  margin-bottom: 3px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 312px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  width: 160px;
  height: 160px;
  margin: 0;
  padding: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 312px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  line-height: 1;
  letter-spacing: 3px;
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 5px 0 0;
}

.u-section-4 .u-text-3 {
  line-height: 1.2;
  margin: 10px 0 0;
}

.u-section-4 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  text-transform: uppercase;
  font-weight: bold;
  background-image: none;
  margin: 10px auto 0 0;
  padding: 5px 15px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 312px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  width: 160px;
  height: 160px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 316px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  line-height: 1;
  letter-spacing: 3px;
  margin: 0 31px 0 0;
}

.u-section-4 .u-text-5 {
  margin: 5px 0 0;
}

.u-section-4 .u-text-6 {
  margin: 10px 0 0;
}

.u-section-4 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  text-transform: uppercase;
  font-weight: bold;
  background-image: none;
  margin: 10px auto 0 0;
  padding: 5px 15px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-4 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 257px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 257px;
  }

  .u-section-4 .u-btn-1 {
    border-style: none;
  }

  .u-section-4 .u-layout-cell-3 {
    background-position: 50% 50%;
    min-height: 257px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 261px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 222px;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-top: -257px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 394px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 394px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 168px;
  }

  .u-section-4 .u-text-5 {
    margin-top: -186px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 591px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 591px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 118px;
  }

  .u-section-4 .u-text-5 {
    margin-top: -136px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1019px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 20px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 176px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-icon-1 {
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 210px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 282px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-4 {
    margin-top: 198px;
  }

  .u-section-4 .u-text-5 {
    margin-top: -186px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 40px;
    margin-bottom: -30px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 246px;
}

.u-section-5 .u-text-1 {
  width: 530px;
  margin: 10px auto 0;
}

.u-section-5 .u-list-1 {
  margin: 20px auto 30px -10px;
}

.u-section-5 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(20% - 8px) calc(20% - 8px) calc(20% - 8px) calc(20% - 8px) calc(20% - 8px);
  min-height: 145px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px 10px 4px;
}

.u-section-5 .u-icon-1 {
  width: 64px;
  height: 64px;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  font-family: "Open Sans", sans-serif;
  font-weight: bold;
  padding: 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px 10px 4px;
}

.u-section-5 .u-icon-2 {
  width: 64px;
  height: 64px;
  color: rgb(103, 58, 183) !important;
  margin: 0 auto;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
  padding: 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px 10px 4px;
}

.u-section-5 .u-icon-3 {
  width: 64px;
  height: 64px;
  color: rgb(103, 58, 183) !important;
  margin: 0 auto;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
  padding: 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 10px 10px 4px;
}

.u-section-5 .u-icon-4 {
  width: 64px;
  height: 64px;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-5 .u-btn-4 {
  background-image: none;
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
  padding: 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 10px 10px 4px;
}

.u-section-5 .u-icon-5 {
  width: 64px;
  height: 64px;
  color: rgb(244, 67, 54) !important;
  margin: 0 auto;
}

.u-section-5 .u-text-6 {
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-5 .u-btn-5 {
  background-image: none;
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    min-height: 119px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 304px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    min-height: 513px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}